<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Section</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>

<body class="bg-dark">


<!-- Main Container Start -->
<div class="container-fluid">
	<h2 class="text-center text-light">Contact Me</h2>
	
	<!-- Wrapper container -->
	<div class="container py-4 bg-primary text-center text-light">

	  <!-- Bootstrap 5 starter form Start-->
	  <form id="contactForm">

	   		<!-- Name input Start -->
	    	<div class="mb-3">
	      		<label class="form-label" for="name">Name</label>
	      		<input class="form-control" id="name" type="text" placeholder="Type your name here..." required />
	    	</div>
	    	<!-- Name input End -->

	    	<!-- Email address input Start-->
	    	<div class="mb-3">
	      		<label class="form-label" for="emailAddress">Email Address</label>
	      		<input class="form-control" id="emailAddress" type="email" placeholder="Type your email here..." required />
	    	</div>
	    	<!-- Email address input End -->

	    	<!-- Contact Number Start -->
	    	<div class="mb-3">
	      		<label class="form-label" for="contactnumber">Contact Number</label>
	      		<input class="form-control" id="contactnumber" type="number" placeholder="Enter your contact number here..." required />
	    	</div>
	    	<!-- Contact Number End -->

	    	<!-- Concern Start-->
	    	<div class="mb-3">
	     		<label for="concern" required>Concern</label>
	    			<select class="form-control">
	      				<option selected>Please select your concern:</option>
	      				<option value="1">Need front end programmer</option>
	      				<option value="2">Need back end programmer</option>
	      				<option value="3">Need full-stack programmer</option>
	    			</select>
	   		</div>
	   		<!-- Concern End -->

	    	<!-- Message input Start-->
	    	<div class="mb-3">
	      		<label class="form-label" for="message">Message</label>
	      		<textarea class="form-control" id="message" type="text" placeholder="Message" style="height: 10rem;" required></textarea>
	    	</div>
	    	<!-- Message input End -->

	    	<!-- Form submit button Start-->
	    	<div class="modal" id="myModal">
	    		<div class="modal-dialog">
	    			<div class="modal-content">
	    				<div class="modal-header">
	    					<h2 class="modal-title text-success">SUCCESS!</h2>
	    					<button type="button" class="close" data-dismiss="modal"><span>&times;</span></button>
	    				</div>
	    				<div class="modal-body">
	    					<p class="text-success">Thank you for successful registration!</p>
	    				</div>
	    			</div>
	    		</div>
	    	</div>
	    	<!-- Form Submit Button End -->

	  	</form>
	  	<div class="row">
	  	    <div class="col">
	  	      	<button class="btn btn-primary" data-toggle="modal" data-target="#myModal" type="submit">Submit</button>
	  	    </div>
	  	</div>
	</div>
	<!-- Wrapper Container -->
</div>
<!-- Main Container End -->



	
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>